use crate::{Model, Plugin};
use crate::test::test::TestTest;


pub mod test;
pub struct Test {}

impl Plugin for Test {
    fn title(&mut self) -> &'static str {"测试插件"}
    fn model(&mut self, name: &str) -> Box<dyn Model> {
        match name {
            _ => Box::new(TestTest {})
        }
    }
}
